
QGIS Application - Bug report #11865

Select by rectangle tool and rotation

2014-12-15 07:11 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Sandro Santilli

Category: Map Canvas

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20080

Description

When map canvas rotated "Select by rectangle" tool consider rotation. I think it should not consider rotation.

History

#1 - 2014-12-15 07:47 AM - Giovanni Manghi

I agree and had already commented about this on github.

#2 - 2015-01-03 08:26 AM - Sandro Santilli

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed by commit df49538298c7e9f5ff596efbe4c9f65d2d511c8f
